.form {
    color: $white;
    text-align: left;
    width: 60rem;
    align-self: center;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    row-gap: 1rem;

    &__field {
        display: flex;
        justify-content: space-between;
    }

    &__head {
       font-size: 4rem;
    }

    &__label, &__input {
        font-size: 3rem;
    }
}